#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.7.4
visibility:           public
id:                   hie-bios-0.7.4-GGuzLmrjBr54pysturOxZV
key:                  hie-bios-0.7.4-GGuzLmrjBr54pysturOxZV
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  4a52d1bfddc7b327748e3164d35c0b56
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Cradle HIE.Bios.Environment
    HIE.Bios.Flags HIE.Bios.Ghc.Api HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc
    HIE.Bios.Ghc.Gap HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger
    HIE.Bios.Internal.Debug HIE.Bios.Internal.Log HIE.Bios.Types
    HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hie-bios-0.7.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hie-bios-0.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hie-bios-0.7.4
hs-libraries:         HShie-bios-0.7.4-GGuzLmrjBr54pysturOxZV
depends:
    aeson-1.5.6.0-B8XffJsMjrpIrFS5do1BB2 base-4.14.1.0
    base16-bytestring-1.0.1.0-1KaY56qhPZgHxhRzfGgFmT
    bytestring-0.10.12.0 conduit-1.3.4.1-8pG4oGpLVYMKOAHCfeUseO
    conduit-extra-1.3.5-78QIJdIbcisEgxjwNWybJy containers-0.6.2.1
    cryptohash-sha1-0.11.100.1-GwOGlQ9i8hY1wQXawIaKuh deepseq-1.4.4.0
    directory-1.3.6.0 extra-1.7.9-4EZ3UJt8VWhwU5aEVEyHj
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    ghc-8.10.4 hslogger-1.3.1.0-6m3BGvu8aOmJu8zUhXVxvH process-1.6.9.0
    temporary-1.3-7P9nqmjYmV78h75ZQvVZYv text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-B9Q0BAKB6Pv9XwDdbM6n3F
    vector-0.12.2.0-CDRy0Msx3EI9TFUanijlNt
    yaml-0.11.5.0-4TvzOp39IG12aDJr7lWZuw

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

